Kinde · Function
refreshTokens
Request a refresh token by adding Kinde's offline scope to an Authorization Code request. Exchange the returned authorization code at the token endpoint to receive tokens that can support later access-token renewal.
Last updated
Syntax
GET https://YOUR_DOMAIN.kinde.com/oauth2/auth?response_type=code&client_id=YOUR_CLIENT_ID&redirect_uri=YOUR_REDIRECT_URI&scope=offline%20email%20openid%20profileIn-depth API docs are only for subscribers: parameters, examples, common mistakes and interview practice.
SubscribeRelated
Authorization Code grant/oauth2/auth endpoint/oauth2/token endpointoffline scoperefresh_token grant